<!DOCTYPE html>
<html data-wf-domain="dinfoapp.webflow.io" data-wf-page="5907683c0493323d42c83eaf" data-wf-site="5907683b0493323d42c83ea9" data-wf-status="1">
<head>
    <meta charset="utf-8">
    <title>
        DinfoApp</title>
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <meta content="Webflow" name="generator">
    <link href="https://daks2k3a4ib2z.cloudfront.net/5907683b0493323d42c83ea9/css/dinfoapp.webflow.1a2d709b8.css" rel="stylesheet" type="text/css">
    <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.4.7/webfont.js">
</script>
    <script type="text/javascript">
        WebFont.load({
    google: {
        families: ["Lato:100,100italic,300,300italic,400,400italic,700,700italic,900,900italic"]
    }
});</script>

</head>
<body>
<div class="navigation-bar w-nav" data-animation="default" data-collapse="medium" data-duration="400">
    <div class="w-container">
        <a class="w-nav-brand" href="Site.html">
            <div class="site-name">
                DinfoApp</div>
        </a>
        <nav class="navigation-menu w-nav-menu" role="navigation">
            <div class="w-dropdown" data-delay="0">
                <div class="w-dropdown-toggle">
                    <div>
                        Lançamentos</div>
                    <div class="w-icon-dropdown-toggle">
                    </div>
                </div>
                <nav class="w-dropdown-list">
                    <a class="w-dropdown-link" href="/medias">
                        Médias</a>
                    <a class="w-dropdown-link" href="/faltas">
                        Faltas</a>
                    <a class="w-dropdown-link" href="/eventos">
                        Eventos</a>
                </nav>
            </div>
            <a class="w-nav-link" href="login.php">
                Login</a>
        </nav>
        <div class="menu-button w-nav-button">
            <div class="w-icon-nav-menu">
            </div>
        </div>
        <nav class="navigation-menu w-nav-menu" role="navigation">
            <div class="w-dropdown" data-delay="0">
                <div class="w-dropdown-toggle">
                    <div>
                        Cadastro</div>
                    <div class="w-icon-dropdown-toggle">
                    </div>
                </div>
                <nav class="w-dropdown-list">
                    <a class="w-dropdown-link" href="Departamentos.php">Departamentos</a>
                    <a class="w-dropdown-link" href="#">Disciplina</a>
                    <a class="w-dropdown-link" href="#">Pessoas</a>
                    <a class="w-dropdown-link" href="#">Horário</a>
                </nav>
            </div>
        </nav>
        <nav class="navigation-menu w-nav-menu" role="navigation">
            <a class="w-nav-link" href="Site.html">Home</a>
        </nav>
    </div>
</div>
<div class="content-wrapper">
    <div class="w-container">
        <div class="w-row">
            <div class="w-col w-col-3 w-hidden-small w-hidden-tiny">
                <div class="white-wrapper">
                    <img class="circle-profile" src="http://uploads.webflow.com/5907683b0493323d42c83ea9/5907686025dc275d10c3b4a9_cotil_site.png">
                    <p class="site-description">
                        Projeto DinfoApp<br>
                        <br>
                        3INN</p>
                    <div class="grey-rule">
                    </div>
                    <h2 class="small-heading">
                        <em>
                            Desenvolvedores:</em>
                        <br>
                        <br>
                        <em>
                            Josef Henrique</em>
                        <br>
                        <br>
                        <em>
                            Vitor Toledo</em>
                    </h2>
                    <div class="grey-rule">
                    </div>
                    <div class="social-link-group">
                        <a class="social-icon-link w-inline-block" href="#">
                            <img src="http://uploads.webflow.com/5907683b0493323d42c83ea9/5907683c0493323d42c83ec5_social-03.svg" width="25">
                        </a>
                        <a class="social-icon-link w-inline-block" href="#">
                            <img src="http://uploads.webflow.com/5907683b0493323d42c83ea9/5907683c0493323d42c83f0c_social-07.svg" width="25">
                        </a>
                        <a class="social-icon-link w-inline-block" href="#">
                            <img src="http://uploads.webflow.com/5907683b0493323d42c83ea9/5907683c0493323d42c83f4f_social-18.svg" width="25">
                        </a>
                        <a class="social-icon-link w-inline-block" href="#">
                            <img src="http://uploads.webflow.com/5907683b0493323d42c83ea9/5907683c0493323d42c83ed2_social-09.svg" width="25">
                        </a>
                    </div>
                </div>
            </div>
            <div class="content-column w-col w-col-9">
                <div class="post-wrapper">
                    <div class="post-content">
                        <div class="w-form">
                            <form data-name="Email Form" id="email-form" name="email-form">
                                <label class="field-label">
                                    <strong class="important-text-2">
                                        Projeto DinfoApp</strong>
                                </label>
                            </form>
                        </div>
                    </div>
                    <div class="post-content">
                        <div class="w-form">
                            <form data-name="Email Form" id="email-form" name="email-form">
                                <div>
                                    <strong>
                                        Introdução:</strong>
                                    <br>
                                    Projeto a ser desenvolvido de forma transversal, isto é, pelas diversas disciplinas do curso.O software a ser desenvolvido neste projeto terá como objetivo:<br>
                                    1) Controlar os departamentos da escola<br>
                                    2) Controlar as disciplinas de cada departamento<br>
                                    3) Controlar os cursos de cada departamento<br>
                                    4) Controlar os professores de cada departamento<br>
                                    5) Controlar as disciplinas sob a responsabilidade de cada professor...<br>
                                    <strong>
                                        <br>
                                        Observações:</strong>
                                    <br>
                                    (1) As disciplinas são vinculadas ao departamento e não a um curso, pois a mesma disciplina poderá fazer parte de mais de um curso no mesmo departamento.<br>
                                    (2)&nbsp;O software deverá possuir um sistema de login próprio, bem como deverá também permitir o login usando uma conta do Facebook ou do Google.</div>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="sidebar-on-mobile">
                    <div class="white-wrapper">
                        <img class="circle-profile" src="http://uploads.webflow.com/5907683b0493323d42c83ea9/5907686025dc275d10c3b4a9_cotil_site.png">
                        <p class="site-description">
                            Projeto DinfoApp<br>
                            <br>
                            3INN</p>
                        <div class="grey-rule">
                        </div>
                        <h2 class="small-heading">
                            <em>
                                Desenvolvedores:</em>
                            <br>
                            <br>
                            <em>
                                Josef Henrique</em>
                            <br>
                            <br>
                            <em>
                                Vitor Toledo</em>
                        </h2>
                        <div class="grey-rule">
                        </div>
                        <div class="social-link-group">
                            <a class="social-icon-link w-inline-block" href="#">
                                <img src="http://uploads.webflow.com/5907683b0493323d42c83ea9/5907683c0493323d42c83ec5_social-03.svg" width="25">
                            </a>
                            <a class="social-icon-link w-inline-block" href="#">
                                <img src="http://uploads.webflow.com/5907683b0493323d42c83ea9/5907683c0493323d42c83f0c_social-07.svg" width="25">
                            </a>
                            <a class="social-icon-link w-inline-block" href="#">
                                <img src="http://uploads.webflow.com/5907683b0493323d42c83ea9/5907683c0493323d42c83f4f_social-18.svg" width="25">
                            </a>
                            <a class="social-icon-link w-inline-block" href="#">
                                <img src="http://uploads.webflow.com/5907683b0493323d42c83ea9/5907683c0493323d42c83ed2_social-09.svg" width="25">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js" type="text/javascript">
</script>

<script src="https://daks2k3a4ib2z.cloudfront.net/5907683b0493323d42c83ea9/js/webflow.387774b35.js" type="text/javascript">
</script>

<script src="//cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js">
</script>

</body>
</html>

